
/*Stranivid*/
.StraniVid1 {text-align:left; color:#000000;}
.StraniVidNumber1 {display:none;}
.StraniVid2 {text-align:left; color:#000000;}
.StraniVidNumber2 {display:none;}
.StraniVid3 {text-align:left; color:#000000;}
.StraniVidNumber3 {display:none;}

/*Iskanje*/
.SearchSubmitButton {text-align:center;}
.SearchOptionText {text-align:left;}
.SearchText {font-weight:bold;}

/*Rezultati iskanja*/
#RezulIsk { margin:0 0 5px 0;}
#RezulIsk td.StIsk {font-weight:bold; padding-right:2px; color:#000000; }
#RezulIsk td.NaslovIsk {font-weight:bold; font-size:12px;}
	#RezulIsk td.NaslovIsk A {color:#707070; text-decoration:none;}
	#RezulIsk td.NaslovIsk A:visited {color:#707070; text-decoration:none;}
	#RezulIsk td.NaslovIsk A:hover {color:#000000; text-decoration:underline;}
	#RezulIsk td.NaslovIsk A:active {color:#000000; text-decoration:underline;}
#RezulIsk tr.OpisIsk td {font-style:italic; font-size:10px;}

/*Kontakt*/
#KontaktTable {width:500px;}
#KontaktTable .KontaktText {text-align:right; width:200px;}
#KontaktTable .KontaktIn {text-align:left; width:300px;}
#KontaktTable .KontaktIn input {text-align:right;  width:250px;}
#KontaktTable .KontaktIn1 {text-align:left; width:300px;}
#KontaktTable .KontaktIn1 input {text-align:right;  width:150px;}
#KontaktTable textarea.KontaktArea { width:450px; height:100px;}
.KontaktButton {text-align:center; padding:3px 20px 1px 20px;}

/*Pogosta vprašanja*/
.FAQQuestion {}
.FAQAnswer {}

